"LocalizedStrings.dkRemaining" = "Remaining";
"LocalizedStrings.dkTalkTime" = "Ramp Time";
"LocalizedStrings.dkVolume" = "Volume:";
"LocalizedStrings.dkPitch" = "Pitch:";
"LocalizedStrings.dkOutput" = "Output:";
"LocalizedStrings.dkLoadProgram" = "Load Program…";
"LocalizedStrings.dkSaveProgram" = "Save Program…";
"LocalizedStrings.dkSaveProgramAs" = "Save Program As…";
"LocalizedStrings.dkLoadSpotList" = "Load Spot List…";
"LocalizedStrings.dkAddSpotList" = "Add Spot List…";
"LocalizedStrings.dkSaveSpotList" = "Save Spot List…";
"LocalizedStrings.dkSaveSpotListAs" = "Save Spot List As…";
"LocalizedStrings.dkShowinFinder" = "Show in Finder";
"LocalizedStrings.dkRefreshMenus" = "Refresh Menus";
"LocalizedStrings.dkCloseWindow" = "Close Window";
"LocalizedStrings.dkQuit" = "Quit";
"LocalizedStrings.dkFunctions" = "Functions";
"LocalizedStrings.dkFile" = "File";
"LocalizedStrings.dkEdit" = "Edit";
"LocalizedStrings.dkWindow" = "Window";
"LocalizedStrings.dkAboutRadiologikScheduler" = "About Radiologik Scheduler";
"LocalizedStrings.dkPreferences" = "Preferences…";
"LocalizedStrings.dkUndo" = "Undo";
"LocalizedStrings.dkCut" = "Cut";
"LocalizedStrings.dkCopy" = "Copy";
"LocalizedStrings.dkPaste" = "Paste";
"LocalizedStrings.dkClear" = "Clear";
"LocalizedStrings.dkSelectAll" = "Select All";
"LocalizedStrings.dkTrackProperties" = "Track Properties";
"LocalizedStrings.dkRegistration" = "Registration…";
"LocalizedStrings.dkCheckforUpdate" = "Check for update…";
"LocalizedStrings.dkStartProgram" = "Start Program:";
"LocalizedStrings.dkStartCueSpot" = "Start/Cue Spot:";
"LocalizedStrings.dkCueProgram" = "Cue Program:";
"LocalizedStrings.dkCopytoProgram" = "Copy to Program:";
"LocalizedStrings.dkCopytoSpot" = "Copy to Spot:";
"LocalizedStrings.dkSearchLibrary" = "Search Library";
"LocalizedStrings.dkSwitchTab" = "Switch Tab:";
"LocalizedStrings.dkMinimize" = "Minimize";
"LocalizedStrings.dkZoom" = "Zoom";
"LocalizedStrings.dkPublishingExceptions" = "Publishing Exceptions…";
"LocalizedStrings.dkSeconds" = "seconds";
"LocalizedStrings.dkSetKeys" = "Set Keys…";
"LocalizedStrings.dkTalk" = "Ramp";
"LocalizedStrings.dkProperties" = "Properties";
"LocalizedStrings.dkReset" = "Reset";
"LocalizedStrings.dkLibrary" = "Library";
"LocalizedStrings.dkSpot3" = "Spot [3]";
"LocalizedStrings.dkPalette" = "Palette";
"LocalizedStrings.dkPlayedLog" = "Played Log";
"LocalizedStrings.dkTitle" = "Title";
"LocalizedStrings.dkArtistTitle" = "Artist - Title";
"LocalizedStrings.dkLength" = "Length";
"LocalizedStrings.dkStart" = "Start:";
"LocalizedStrings.dkEnd" = "End";
"LocalizedStrings.dkAttributes" = "Actions";
"LocalizedStrings.dkAlbum" = "Album";
"LocalizedStrings.dkGenre" = "Genre";
"LocalizedStrings.dkComment" = "Comment";
"LocalizedStrings.dkFormat" = "Format";
"LocalizedStrings.dkLastPlayed" = "Last Played";
"LocalizedStrings.dkArtist" = "Artist";
"LocalizedStrings.dkYear" = "Year";
"LocalizedStrings.dkComposer" = "Composer";
"LocalizedStrings.dkTime" = "Time";
"LocalizedStrings.dkLocation" = "Location";
"LocalizedStrings.dkProgramTop" = "Program Top";
"LocalizedStrings.dkProgramBottom" = "Program Bottom";
"LocalizedStrings.dkiTunesPlaylist" = "iTunes Playlist:";
"LocalizedStrings.dkTop" = "Top";
"LocalizedStrings.dkBottom" = "Bottom";
"LocalizedStrings.dkClearList" = "Clear List…";
"LocalizedStrings.dkSpot" = "Spot";
"LocalizedStrings.dkImportSearch" = "Import Search:";
"LocalizedStrings.dkiTunesLibrary" = "iTunes Library";
"LocalizedStrings.dkClearLibrary" = "Clear Library…";
"LocalizedStrings.dkOpenLog" = "Open Log";
"LocalizedStrings.dkRemainingProgramTime" = "Remaining Program Time: ";
"LocalizedStrings.dkProgramTracks" = "Program Tracks: ";
"LocalizedStrings.dkSpotTracks" = "Spot Tracks: ";
"LocalizedStrings.dkLibraryTracks" = "Library Tracks: ";
"LocalizedStrings.dkGain" = "Gain: ";
"LocalizedStrings.dkOFF" = "OFF";
"LocalizedStrings.dkTOTH" = "T O T H";
"LocalizedStrings.dkRecent" = "Just heard:";
"LocalizedStrings.dkSaveinFile" = "Save in File";
"LocalizedStrings.dkDefault" = "Default";
"LocalizedStrings.dkSearch" = "Search:";
"LocalizedStrings.dkUnregistered" = "Unregistered";
"LocalizedStrings.dkRegisteredto" = "Registered to";
"LocalizedStrings.dkRegistrationFailed" = "Registration failed.";
"LocalizedStrings.dkRegChangeFailed" = "Registration change failed.";
"LocalizedStrings.dkAreAPair" = "Both name and number are a pair. If you lost this pair, contact jay@macinmind.com.";
"LocalizedStrings.dkRegKept" = "The original registration will be kept.";
"LocalizedStrings.dkSureTrackList" = "Are you sure you want to clear this track list\?";
"LocalizedStrings.dkCancel" = "Cancel";
"LocalizedStrings.dkBetaThisVersion" = "This version of";
"LocalizedStrings.dkBetahasexpired" = "has expired.";
"LocalizedStrings.dkBetaPleasevisit" = "Please visit the";
"LocalizedStrings.dkBetasite" = "site at macinmind.com to download an updated version.";
"LocalizedStrings.dkVisitMacinMind" = "Visit macinmind.com";
"LocalizedStrings.dkUpdateAuto" = "Automatically check for updates";
"LocalizedStrings.dkVisit" = "Visit site";
"LocalizedStrings.dkStop" = "Stop:";
"LocalizedStrings.dkUpdateAndNewer" = "and a newer version";
"LocalizedStrings.dkDownload" = "Download";
"LocalizedStrings.dkPublishingExceptionsTitle" = "Publishing Exceptions";
"LocalizedStrings.dkStationID" = "Station ID";
"LocalizedStrings.dkPreferenceSet" = "DJ Preference Set:";
"LocalizedStrings.dkRemoveandRename" = "Remove and rename presets in the Finder";
"LocalizedStrings.dkNew" = "New…";
"LocalizedStrings.dkPreferenceTab0" = "General";
"LocalizedStrings.dkOverlapColon" = "Overlap:";
"LocalizedStrings.dkVoiceOverFadeUp" = "Fade Up:";
"LocalizedStrings.dkVoiceoverDucking" = "Voiceover Ducking:";
"LocalizedStrings.dkAutoOnAtStartup" = "Auto on at startup";
"LocalizedStrings.dkRestorePlayingAtStartup" = "Restore playing at startup";
"LocalizedStrings.dkRegisterPlayed" = "Register played tracks with iTunes when logging the player output";
"LocalizedStrings.dkartistTrack" = "<a> = artist, <t> = track";
"LocalizedStrings.dkPublishingInfo" = "Publishing Default:";
"LocalizedStrings.dkArtistColon" = "Artist:";
"LocalizedStrings.dkTitleColon" = "Title:";
"LocalizedStrings.dkLog" = "Log";
"LocalizedStrings.dkLabel" = "Label:";
"LocalizedStrings.dkNicecastPublish" = "Publish";
"LocalizedStrings.dkOutputSansColon" = "Output";
"LocalizedStrings.dkLibTrackProps" = "Library/Track Properties:";
"LocalizedStrings.dkUseSoundCheck" = "Use iVolume/iTunes Sound Check loudness adjustment";
"LocalizedStrings.dkVisitiVolume" = "Visit iVolume Site";
"LocalizedStrings.dkSearchSansColon" = "Search";
"LocalizedStrings.dkNothingSet" = "Nothing Set";
"LocalizedStrings.dkRadiologikDJPrefs" = "Radiologik Scheduler Preferences";
"LocalizedStrings.dkPitchReset" = "Pitch Reset:";
"LocalizedStrings.dkInterruptAt" = "Interrupt @";
"LocalizedStrings.dkPurchaseOnline" = "Purchase Online…";
"LocalizedStrings.dkContinue" = "Continue";
"LocalizedStrings.dkEnterRegCode" = "Enter Registration Code…";
"LocalizedStrings.dkRLDJRegistration" = "Radiologik DJ Registration";
"LocalizedStrings.dkLegal" = "This legal is also available in the Radiologik DJ Manual available from the Help menu in Radiologik DJ.\r\rRadiologik DJ is shareware. If you use it regularly, please register and pay the shareware fee.\r\rYou can make copies of this software and distribute them as long as the software is not modified in any way and the registration information does not accompany the software.\r\rYou may not sell copies of this software. You may not rent, lease, or distribute this software as part of a shareware sampling package without the permission of the author. You may not decompile, disassemble, reverse engineer, copy, or create a derivative work from this software.\r\rYou are permitted to make a backup copy of this software.  You may make archival copies of the software for each License obtained under this Agreement. You may make copies of the written documentation which accompanies the software in support of your authorized use of the software.\r\rLimited Warranty/Limitation of Liability:\r\rThis software is licensed as is with the removal of shareware reminders. Shareware allows you to \"try before you buy\" and I operate on the understanding that you are satisfied with the software before you register.\r\rThis warranty is in lieu of any other warranties, express or implied, including the implied warranties of merchantability and fitness for a particular purpose. In no event will the author be liable to you for damages, including any loss of profits, lost savings, or other incidental or consequential damages arising out of your use of or inability to use the software.\r\rCustomer Support:\r\rI will attempt to answer technical support requests from registered users, but this service is offered on a reasonable efforts basis only, and I may not be able to resolve every support request. I can support the software only if it is used under conditions and on operating systems for which it is designed.\r\rGeneral:\r\rIf any provision of this Agreement is found to be unlawful, void, or unenforceable, then that provision shall be severed from this Agreement and will not affect the validity and enforceability of any of the remaining provisions. This Agreement shall be governed by the laws of the State of Illinois.";
"LocalizedStrings.dkDisagree" = "Disagree";
"LocalizedStrings.dkAgree" = "Agree";
"LocalizedStrings.DKLegalTitlebar" = "Radiologik DJ License Agreement";
"LocalizedStrings.dkPrefPresetName" = "Preference Preset Name:";
"LocalizedStrings.dkImporting" = "Importing…";
"LocalizedStrings.dkStartProgramSansColon" = "Start Program";
"LocalizedStrings.dkStartCueSpotSansColon" = "Start/Cue Spot";
"LocalizedStrings.dkCueProgramSansColon" = "Cue Program";
"LocalizedStrings.dkCopyToProgramSansColon" = "Copy to Program";
"LocalizedStrings.dkCopytoSpotSansColon" = "Copy to Spot";
"LocalizedStrings.dkSwitchTabSansColon" = "Switch Tab";
"LocalizedStrings.dkShowFolder" = "Show folder";
"LocalizedStrings.dkpercent" = "percent";
"LocalizedStrings.dkHint" = "Endnote:";
"LocalizedStrings.dkHelpFolder" = "Help";
"LocalizedStrings.dkHelp" = "Radiologik Scheduler Help";
"LocalizedStrings.dkSaveProgramSelection" = "Save Program Selection…";
"LocalizedStrings.dkPlayer1" = "Player 1";
"LocalizedStrings.dkPlayer2" = "Player 2";
"LocalizedStrings.dkPlayer3" = "Player 3";
"LocalizedStrings.dkPlayer1FadeFinish" = "Player 1 Fade && Finish:";
"LocalizedStrings.dkPlayer2FadeFinish" = "Player 2 Fade && Finish:";
"LocalizedStrings.dkPlayer3FadeFinish" = "Player 3 Fade && Finish:";
"LocalizedStrings.dkDropFrom" = "Drop files on buttons from iTunes or from the Finder. Drag && drop to move. Right Click to MIDI Assign.";
"LocalizedStrings.dkListText" = "List Text:";
"LocalizedStrings.dkSmall" = "Small";
"LocalizedStrings.dkWindow1" = "Window:";
"LocalizedStrings.dkPlayerAutoOFF" = "Player Auto OFF:";
"LocalizedStrings.dkPlayerAutoON" = "Player Auto ON:";
"LocalizedStrings.dkPlayerStop" = "Player Stop:";
"LocalizedStrings.dkPlayerPlaying" = "Player Playing:";
"LocalizedStrings.dkSampleText" = "Sample Text";
"LocalizedStrings.dkSkip" = "Skip this version";
"LocalizedStrings.dkDuplicate" = "Duplicate";
"LocalizedStrings.dkLineInOnOFF" = "Line In On/Off:";
"LocalizedStrings.dkOn" = "On";
"LocalizedStrings.dkOffL" = "Off";
"LocalizedStrings.dkRemove" = "Remove";
"LocalizedStrings.dkBeforeThat" = "Before that:";
"LocalizedStrings.dkNow" = "Now:";
"LocalizedStrings.dkPublishAlbum" = "Publish Album";
"LocalizedStrings.dkMute" = "Mute 1-3";
"LocalizedStrings.dkRDSTextCommand" = "RDS Text Command:";
"LocalizedStrings.dkMaxTitle" = "Max title length:";
"LocalizedStrings.dkMaxAlbum" = "Max album length:";
"LocalizedStrings.dkMaxArtist" = "Max artist length:";
"LocalizedStrings.dkMaxTotal" = "Max total length:";
"LocalizedStrings.dkLeft" = "Left:";
"LocalizedStrings.dkRight" = "Right:";
"LocalizedStrings.dkRDSPubDefault" = "Publish Default 15 secs before track end";
"LocalizedStrings.dkInclude" = "Include";
"LocalizedStrings.dkSave" = "Save";
"LocalizedStrings.dkFindandReplace" = "Find && Replace…";
"LocalizedStrings.dkTimeWeekdays" = "Time\tSunday\tMonday\tTuesday\tWednesday\tThursday\tFriday\tSaturday";
"LocalizedStrings.dkWeekBeginning" = "Week Beginning";
"LocalizedStrings.dkColor" = "Color:";
"LocalizedStrings.dkWeekdayMonday" = "Monday";
"LocalizedStrings.dkWeekdayTuesday" = "Tuesday";
"LocalizedStrings.dkWeekdayWednesday" = "Wednesday";
"LocalizedStrings.dkWeekdayThursday" = "Thursday";
"LocalizedStrings.dkWeekdayFriday" = "Friday";
"LocalizedStrings.dkWeekdaySaturday" = "Saturday";
"LocalizedStrings.dkWeekdaySunday" = "Sunday";
